STARPU_MACHINE_DISPLAY(1)

NAME
starpu_machine_display - manual page for starpu_machine_display (StarPU) 1.2.0

DESCRIPTION
Show the processing units that StarPU can use, and the

    bandwitdh and affinity measured between the memory nodes.

    Usage: starpu_machine_display [OPTION]

    Options:

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-f, --force
    force bus sampling and show measures

    Report bugs to <starpu-devel@lists.gforge.inria.fr>.